.containerNav {
    margin: 0 auto;
    background-color: #ecf0f1;
}

.container h1 {
    font-family: 'Roboto', serif;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #006caa;
    text-align: center;
    margin-top: 30px;
}

.container #timer {
    text-align: center;
    font-size: 40px;
    color: #006caa;
    font-family: 'Roboto', serif;
    font-weight: 300;
    margin: 30px;
}

nav {
    opacity: 1;
}

nav .navContainer {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 5px 0;
}

nav .navLogo {
    flex: 0.5 1 auto;
}

nav .navLogo img{
    width: 150px;
}

nav .navContainer h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    font-size: 55px;
    color: #fff;
}

.overlay1 {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    background-color: #006caa;
    overflow-y: hidden;
    transition: 0.5s;
    margin: auto;
}

.overlay1 a {
    padding: 8px;
    text-decoration: none;
    color: #fff;
    display: block;
    transition: 0.3s;
    text-transform: uppercase;
    font-weight: 700;
}

.overlay1 .closebtn {
    position: absolute;
}

nav menu {
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}

nav menu a {
    text-decoration: none;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #767676;
    padding: 2px 0;
    transition: all .2s ease-in-out;
    padding: 15px;
}

nav a:hover {
    background-color: #006caa;
    color: white;
}

#MenuSpan {
    display: none;
}

#MenuSpan > i {
    font-size: 24px;
}

.overlay-content {
    position: relative;
    top: 10%;
    width: 100%;
    text-align: center;
    font-family: "Roboto", sans-serif;
}

.container {
    margin: 0 auto;
    max-width: 1200px;
}

.content {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.content img {
    width: 100%;
    object-fit: cover;
}

.title {
    text-align: center;
    margin-top: 50px;
}

.title h2 {
    font-family: 'Roboto', serif;
    font-size: 40px;
    font-weight: 900;
    letter-spacing: 0.05em;
    line-height: 50px;
    color: #006caa;
}

.title h4 {
    font-family: 'Roboto', serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 20px;
    color: #006caa;
    margin-top: 10px;
}

.imageUE {
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.imageUE img {
    width:100%;
}

.UE p {
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 24px;
    color: #006caa;
    margin-left: 10px;
    margin-top: 10px;
}

.UE {
    display: flex;
}

#info {
    margin-top: 50px;
}

#info h4 {
    font-family: 'Roboto', serif;
    font-size: 40px;
    font-weight: 900;
    letter-spacing: 0.05em;
    color: #006caa;
    text-align: center;
}

#info .description {
    margin-top: 30px;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 24px;
    color: #006caa;
}

#info span {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 24px;
    color: #006caa;
}

#info ol {
    font-weight: 600;
    color: #006caa;
    list-style-type:upper-roman;
    margin:20px 30px;
}

#info li {
    padding-bottom: 10px;
}


#agenda .day {
    margin: 0 auto;
    margin-top: 30px;
    color: #006caa;
    border: 1px solid;
    border-color: #006caa;
    font-family: 'Roboto', serif;
    padding:15px 0;
    width:611px;
    text-align: center;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    font-size: 40px;
    font-weight: 900;
    letter-spacing: 0.05em;
}

#agenda .day:hover {
    background-color: #006caa;
    color:#fff;
}

#agenda .events {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    text-align:center;
    font-family: 'Roboto', serif;
}

#agenda .time {
    width: 100px;
    border-left: 1px solid grey;
    border-bottom: 1px solid grey;
    padding:10px;
}

#agenda .description {
    width: 470px;
    border-left: 1px solid grey;
    border-right: 1px solid grey;
    border-bottom: 1px solid grey;
    padding:10px;
    text-align: left;
}

#agenda ol {
    margin-top: 10px;
}

.panel {
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.6s ease-in-out;
}

.description ul {
    padding: 5px 0;
}

#agenda .day.active{
    background-color: #006caa;
    color: #fff;
}

#speakeri {
    margin-top: 50px;
}

#speakeri h4 {
    font-family: 'Roboto', serif;
    font-size: 40px;
    font-weight: 900;
    letter-spacing: 0.05em;
    color: #006caa;
    text-align: center;
    margin-bottom: 30px;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    width: 300px;
    margin: auto;
    text-align: center;
}

.card:hover {
    box-shadow: 0 4px 8px 0 rgba(0,108,189, 0.6)
}

.containerCard {
    padding: 30px;
    padding-bottom: 0px;
}


.card .cardTitle {
    color: grey;
    font-size: 18px;
}

.card a {
    text-decoration: none;
    font-size: 22px;
    color: #006caa;
    margin: 0 5px;
}

.card h1 {
    font-size: 28px;
    font-weight: 700;
    padding-bottom: 10px;
    font-family: 'Roboto', serif;
    letter-spacing: 0.05em;
    color: #006caa;
    text-align: center;
}

.card p {
    margin-top: 10px;
    font-family: 'Roboto', serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 20px;
    color: #006caa;
}

.allSpeakeri {
    margin-top: 50px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.card .image {
    width: 300px;
    height: 250px;
}

.card .image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#participants h4 {
    margin-top:70px;
    font-family: 'Roboto', serif;
    font-size: 40px;
    font-weight: 900;
    letter-spacing: 0.05em;
    color: #006caa;
    text-align: center;
}

#participants .allperson {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    font-family: 'Roboto', serif;
}

#participants .general {
    margin-top: 30px;
    color: #fff;
    border: 1px solid;
    border-color: #006caa;
    font-family: 'Roboto', serif;
    padding: 15px;
    width: 510px;
    background-color: #006caa;
}

#participants .general span {
    margin-left: 100px;
}


#participants .name {
    width: 130px;
    border-left: 1px solid grey;
    border-bottom: 1px solid grey;
    padding: 10px;
}

#participants .name span {
    color: #006caa;
}

#participants .description {
    width: 369px;
    border-left: 1px solid grey;
    border-right: 1px solid grey;
    border-bottom: 1px solid grey;
    padding: 10px;
    text-align: left;
}

#participants {
    margin-bottom: 50px;
}

footer {
    background-color: #ecf0f1;
}


footer h2 {
    font-family: 'Roboto', serif;
    font-size: 24px;
    font-weight: 900;
    letter-spacing: 0.05em;
    line-height: 30px;
    color: #006caa;
    padding: 20px 0;
    text-align: center;
}

.buttonRadius {
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 900;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    text-decoration: none;
    color: #006caa;
    background-color: #fff;
    height: 50px;
    line-height: 50px;
    padding: 0 50px;
    border-radius: 25px;
    transition: ease 0.5s;
    margin-bottom: 30px;
}

.buttonRadius:hover {
    color: #fff;
    background-color: #006caa;
}

footer img {
    margin-right: 40px;
}

footer .flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.maps {
    margin-bottom: 30px;
    width: 490px;
}

iframe {
    width: 100%;
}

.arrow-up {
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -9px;
    margin-left: -7px;
}

.scroll {
    opacity: 0.6;
    background-color: #95a5a6;
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 50px;
    right: 50px;
    border-radius: 5px;
    cursor: pointer;
    transition: all .2s ease-in-out;
    z-index: 888;

}

.scroll:hover {
    opacity: 0.7;
}


.hide {
    display: none;
}

.imagelogo {
    text-align: center;
    margin-bottom: 30px;
}


.firstlastday {
    border: 1px solid grey;
    border-top: none;
    padding: 15px;
    width: 581px;
    background-color: #ecf0f1;
}

.demopadding {
    display:flex;
    justify-content: flex-end;
    font-family: 'Roboto', serif;
}

.icon {
    position:relative;
    text-align:center;
    width:90px;
    height:0px;
    padding:20px;
    color:#fff;
}

.icon i {
    font-size:20px;
    position:absolute;
    left:9px;
    top:10px;
}

.icon.social {
    float:left;
    cursor:pointer;
    background:#ecf0f1 ;
    color: #767676;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}

.icon.social:hover {
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    background-color: #006caa;
    color: white;
}

.icon.social.fb i {
    left:13px;
    top:10px;
}

.icon.social.tw i {
    left:11px;
}

.icon.social.in i {
    left:11px;
}

.icon i span {
    margin-left: 10px;
}

.containerForSpeakers {
    position: relative;
    width:200px;
    height:200px;

}

.image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.speakersPopup{
   position: fixed;
   display: none;
   width: 100%;
   background: rgba(0, 0, 0, 0.65);
   z-index: 999;
   height: 100%;
   top: 0px;
}

.speakersPopup > .content {
    position: absolute;
    width: 600px;
    background: #fff;
    z-index: 100;
    top: calc(50% - 150px);
    left: calc(50% - 300px);
    padding: 25px;
    line-height: 1.2;
    font-family: 'Roboto', serif;
}

.speakersPopup .content span {
    font-weight: 700;
    padding-bottom: 10px;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgba(0,108,170, 0.8);
}

.containerForSpeakers:hover .overlay {
    opacity: 1;
}


.containerForSpeakers .text {
    color: white;
    font-size: 16px;
    position: absolute;
    top: 80%;
    left: 51%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 185px;
    line-height: 1.2;
    font-family: 'Roboto', serif;
    text-align: center;
}

.item  {
    cursor: pointer;
}


.flip-clock-divider .flip-clock-label {
    color: #767676;
    font-size: 16px;
    font-weight: 600;
}

.flip-clock-wrapper ul {
    background: #fff;
}

.flip-clock-wrapper ul li a div.up:after {
    background-color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
}

.flip-clock-wrapper ul li a div div.inn {
    color: #006caa;
    text-shadow: 0 1px 1px #767676;
    background-color: #ddd;
}

.timer {
    margin: 50px 0;
    overflow: hidden;
}

.clock {
    margin:2em;
    padding: 0 22%;
}

.flexIcons {
    display: flex;
    margin-top: 10px;
    font-size: 15px;
    margin-left: 5px;
}

.flexIcons i{
    color: #006caa;
}
.flexIcons p{
    font-family: 'Roboto', serif;
    margin-left: 5px;
}

.flexcontacts {
    display: flex;
}

.footerDescr {
    width: 650px;
    margin-top: 20px;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 14px;
    font-style: italic;
    text-align: left;
}
